首页 -> 安全研究

安全研究

安全漏洞
Blackberry QNX SDP输入验证错误漏洞(CVE-2023-32701)

发布日期:2023-11-14
更新日期:2024-02-21

受影响系统:
BlackBerry Blackberry QNX SDP 7.1
BlackBerry Blackberry QNX SDP 7.0
BlackBerry Blackberry QNX SDP 6.6.0
描述:
CVE(CAN) ID: CVE-2023-32701

Blackberry BlackBerry Qnx Sdp是加拿大黑莓(Blackberry)公司的一个软件开发平台。
Blackberry QNX SDP 6.6.0版本、7.0版本、7.1版本存在输入验证错误漏洞,攻击者可利用该漏洞导致信息泄露或拒绝服务。

<*链接:https://support.blackberry.com/pkb/s/article/112401
*>

建议:
厂商补丁:

BlackBerry
----------
BlackBerry已经为此发布了一个安全公告(QNX-2023-001)以及相应补丁:
QNX-2023-001:QNX-2023-001 Vulnerability in QNX Networking Stack Impacts BlackBerry QNX Software Development Platform
链接:https://support.blackberry.com/pkb/s/article/112401

浏览次数:421
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障